ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 200px;
    left: 0px;
    list-style: none;
    z-index:9999;
    border: 1px solid #ccc;
}
ul#navigation li {
    width: 66px;
}
ul#navigation li a {
    display: block;
    margin-left: -2px;
    width: 66px;
    height: 66px;    
    background-color:#CFCFCF;
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
ul#navigation .opros a{
    background-image: url(/uz/images/opros.png);
}
ul#navigation .fikr a      {
    background-image: url(/uz/images/fikr1.png);
}
ul#navigation .manba a      {
    background-image: url(/uz/images/manba.png);
}
ul#navigation .stat a      {
    background-image: url(/uz/images/stat.png);
}
  	.tooltip {
			border-bottom: 1px dotted #000000; color: #000000; outline: none;
		    text-decoration: none;
			position: relative;
		}
		.tooltip span {
			margin-left: -999em;
			position: absolute;
		}      
.tooltip:hover span {
			border-radius: 5px 5px; 
            -moz-border-radius: 5px; 
            -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
            -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
            -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font: 14px  sans-serif;
			position: absolute; 
            left: 1em; top: 2em; 
            z-index: 9999;
			margin-left: 62px; width: 100px;
		}
 	.classic,.classic1,.classic2 {background: #FFFFAA; border: 1px solid #FFAD33; 
              padding:  8px 5px 2px 5px;             
              text-align: center;}
    .classic {height: 25px;} 
    .classic1 {height: 35px;}      
    .classic2 {height: 40px;}      